[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.Title

Application title

## Declaration

Source position: custapp.pp line 77

`public property TCustomApplication.Title : string read FTitle write SetTitle;`

## Description

Title is a simple string property which can be set to any string describing the application. It does nothing by itself, and is mainly introduced for compatibility with Delphi's TApplication implementation.

## See also

HelpFile |  | Location of the application help file.

Documentation generated on: Feb 26 2014